## spaln 2.3.2b

=== debian/changelog ===
spaln (2.3.2b-1) unstable; urgency=medium

  * Initial release (Closes: #921514)
  * Shipping with a nice d/watch file contributed by Andreas <tille>

  * TODO:
    - The Perl interface is not auto-installed. Waiting for feedback
      from the community.
    - src/dbs.h should be removed from archive sice auto-created
      at configure time

 -- Steffen Moeller <moeller@debian.org>  Sun, 03 Feb 2019 15:48:51 +0100
