=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic -flto
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed -flto

export exec_prefix = /usr/bin
export table_dir = /usr/share/spaln/table
export alndbs_dir = /usr/share/spaln/seqdb


%:
	dh $@

override_dh_auto_configure:
	cd src && ./configure --exec_prefix=/usr/bin

override_dh_auto_build:
	$(MAKE) table_dir=$(table_dir) alndbs_dir=$(alndbs_dir) exec_prefix=$(exec_prefix) -C src

override_dh_auto_install:
	$(MAKE) table_dir=$(CURDIR)/debian/spaln/$(table_dir) alndbs_dir=$(CURDIR)/debian/spaln/$(alndbs_dir) exec_prefix=$(CURDIR)/debian/spaln/$(exec_prefix) -C src install


override_dh_auto_clean:
	[ -r src/Makefile ] && make -C src clean || true
	rm -f src/dbs.h src/iolib.h src/*.o src/*.a src/Makefile
