=== debian/watch ===
version=4

http://www.genome.ist.i.kyoto-u.ac.jp/%7Ealn_user/spaln .*/archive/spaln(\d[\dabcdefg.]+)@ARCHIVE_EXT@
