## spaln 2.4.0+dfsg

=== debian/changelog ===
spaln (2.4.0+dfsg-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:58:27 +0100

spaln (2.4.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Sun, 12 Jan 2020 20:53:13 +0100

spaln (2.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fix Files-Excluded
  * Fix installation of docs
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Split architecture independent data from arch any package
  * Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Fri, 10 Jan 2020 10:48:18 +0100
