=== debian/control ===
Source: spaln
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/spaln
Vcs-Git: https://salsa.debian.org/med-team/spaln.git
Homepage: http://www.genome.ist.i.kyoto-u.ac.jp/~aln_user/spaln

Package: spaln
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         spaln-data
Description: splicing-aware transcript-alignment to genomic DNA
 Spaln (space-efficient spliced alignment) is a stand-alone program that
 maps and aligns a set of cDNA or protein sequences onto a whole genomic
 sequence in a single job. It also performs spliced or ordinary alignment
 after rapid similarity search against a protein sequence database,
 if a genomic segment or an amino acid sequence is given as a query.
 .
 spaln supports a combination of protein sequence database and a
 given genomic segment and performs rapid similarity searches and
 (semi-)global alignments of a set of protein sequence queries against
 a protein sequence database. Spaln adopts multi-phase heuristics that
 makes it possible to perform the job on a conventional personal computer.

Package: spaln-data
Architecture: all
Depends: ${misc:Depends}
Description: splicing-aware transcript-alignment to genomic DNA (data)
 Spaln (space-efficient spliced alignment) is a stand-alone program that
 maps and aligns a set of cDNA or protein sequences onto a whole genomic
 sequence in a single job. It also performs spliced or ordinary alignment
 after rapid similarity search against a protein sequence database,
 if a genomic segment or an amino acid sequence is given as a query.
 .
 spaln supports a combination of protein sequence database and a
 given genomic segment and performs rapid similarity searches and
 (semi-)global alignments of a set of protein sequence queries against
 a protein sequence database. Spaln adopts multi-phase heuristics that
 makes it possible to perform the job on a conventional personal computer.
 .
 This package contains the architecture independent data files.
