=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  http://www.genome.ist.i.kyoto-u.ac.jp/%7Ealn_user/spaln .*/archive/spaln(\d[\dabcdefg.]+)@ARCHIVE_EXT@
