## spaln 2.4.1+dfsg

=== debian/changelog ===
spaln (2.4.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Improve cross building: Supply cross tools. (Closes: #978059)

 -- Helmut Grohne <helmut@subdivi.de>  Thu, 24 Dec 2020 13:44:57 +0100

spaln (2.4.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix portability issue
    Closes: #976908

 -- Andreas Tille <tille@debian.org>  Wed, 09 Dec 2020 11:37:48 +0100

spaln (2.4.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.4.1+dfsg
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Shayan Doust <hello@shayandoust.me>  Tue, 01 Dec 2020 21:04:09 +0000
