=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13),
+               zlib1g-dev
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/spaln
 Vcs-Git: https://salsa.debian.org/med-team/spaln.git
 Homepage: http://www.genome.ist.i.kyoto-u.ac.jp/~aln_user/spaln
+Rules-Requires-Root: no
 
 Package: spaln
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         spaln-data
+         spaln-data,
+         zlib1g
 Description: splicing-aware transcript-alignment to genomic DNA
  Spaln (space-efficient spliced alignment) is a stand-alone program that
  maps and aligns a set of cDNA or protein sequences onto a whole genomic
