=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 export DH_VERBOSE = 1
 
 include /usr/share/dpkg/default.mk
+DPKG_EXPORT_BUILDTOOLS=1
+include /usr/share/dpkg/buildtools.mk
+
 datapkg=$(DEB_SOURCE)-data
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
@@ -17,7 +20,7 @@
 	dh $@
 
 override_dh_auto_configure:
-	cd src && ./configure --exec_prefix=$(exec_prefix)
+	cd src && AR="${AR} rc" ./configure --exec_prefix=$(exec_prefix)
 
 override_dh_auto_build:
 	$(MAKE) table_dir=$(table_dir) alndbs_dir=$(alndbs_dir) exec_prefix=$(exec_prefix) -C src
