## spaln 2.4.7%2Bdfsg

=== debian/changelog ===
spaln (2.4.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upstream moved to github
  * Add references
  * Standards-Version: 4.6.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Apply multi-arch hints.
    + spaln-data: Add Multi-Arch: foreign.
  * No docs provided by upstream any more
  * Add autopkgtest
  * d/rules: do not call make manually
  * Fix path to executable needed in autopkgtest
  * d/watch: Upstream tag 2.4.1x is actually 2.4.1.x

 -- Andreas Tille <tille@debian.org>  Sat, 29 Jan 2022 10:41:31 +0100
