## spaln 2.4.7+dfsg

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/spaln
 Vcs-Git: https://salsa.debian.org/med-team/spaln.git
-Homepage: http://www.genome.ist.i.kyoto-u.ac.jp/~aln_user/spaln
+Homepage: https://github.com/ogotoh/spaln
 Rules-Requires-Root: no
 
 Package: spaln
@@ -33,6 +33,7 @@
 Package: spaln-data
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: splicing-aware transcript-alignment to genomic DNA (data)
  Spaln (space-efficient spliced alignment) is a stand-alone program that
  maps and aligns a set of cDNA or protein sequences onto a whole genomic
