=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

include /usr/share/dpkg/default.mk
DPKG_EXPORT_BUILDTOOLS=1
include /usr/share/dpkg/buildtools.mk

datapkg=$(DEB_SOURCE)-data

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic -flto
export DEB_LDFLAGS_MAINT_APPEND = -flto

export exec_prefix = /usr/bin
export table_dir = /usr/share/$(DEB_SOURCE)/table
export alndbs_dir = /usr/share/$(DEB_SOURCE)/seqdb


%:
	dh $@ --sourcedirectory=src

override_dh_auto_configure:
	# the configure script is not originated from autoconf and needs to be manually called
	cd src && AR="${AR} rc" ./configure --exec_prefix=$(exec_prefix)

override_dh_auto_build:
	dh_auto_build -- table_dir=$(table_dir) alndbs_dir=$(alndbs_dir) exec_prefix=$(exec_prefix)

override_dh_auto_install:
	dh_auto_install -- table_dir=$(CURDIR)/debian/$(datapkg)/$(table_dir) alndbs_dir=$(CURDIR)/debian/$(datapkg)/$(alndbs_dir) exec_prefix=$(CURDIR)/debian/$(DEB_SOURCE)/$(exec_prefix)

override_dh_auto_clean:
	dh_auto_clean || true
	rm -f src/dbs.h src/iolib.h src/*.o src/*.a src/Makefile
