=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,uversionmangle=s/(2\.4\.1)(\d)/$1.$2/,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/ogotoh/spaln/tags (?:.*?/)?ver.@ANY_VERSION@@ARCHIVE_EXT@
