## spaln 2.4.9a+dfsg

=== debian/changelog ===
spaln (2.4.9a+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/rules: Simplify build flags setting.
    - No need to set "-Wall" nor "-flto" directly.
    - Don't enable LTO on RISC-V 64. (LP: #1993202)

 -- Sergio Durigan Junior <sergiodj@debian.org>  Mon, 17 Oct 2022 17:18:08 -0400

spaln (2.4.9a+dfsg-2) unstable; urgency=medium

  * Team upload.
  * New upstream version builds on 64bit architectures only
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 29 Sep 2022 15:19:27 +0200

spaln (2.4.9a+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Avoid using makeidx.pl in autopkgtest
  * Standards-Version: 4.6.1 (routine-update)
  * Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 24 Aug 2022 16:45:27 +0200
