=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/spaln
 Vcs-Git: https://salsa.debian.org/med-team/spaln.git
 Homepage: https://github.com/ogotoh/spaln
 Rules-Requires-Root: no
 
 Package: spaln
-Architecture: any
+Architecture: amd64 arm64 mips64el ppc64el s390x alpha ia64 kfreebsd-amd64 ppc64 riscv64 sparc64
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          spaln-data,
