## spaln 2.4.13e+dfsg

=== debian/changelog ===
spaln (2.4.13e+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #1026576
  * Fix watch file
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 10 Jan 2023 13:50:42 +0100
