## spaln 2.4.13f+dfsg

=== debian/changelog ===
spaln (2.4.13f+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Ignore i386 in Salsa CI
  * Add CPPFLAGS for hardening

 -- Andreas Tille <tille@debian.org>  Sun, 05 Feb 2023 21:42:42 +0100
