=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/spaln
 Vcs-Git: https://salsa.debian.org/med-team/spaln.git
 Homepage: https://github.com/ogotoh/spaln
