=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,16 @@
 include /usr/share/dpkg/default.mk
 DPKG_EXPORT_BUILDTOOLS=1
 include /usr/share/dpkg/buildtools.mk
+include /usr/share/dpkg/architecture.mk
 
 datapkg=$(DEB_SOURCE)-data
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic -flto
-export DEB_LDFLAGS_MAINT_APPEND = -flto
+export DEB_CFLAGS_MAINT_APPEND = -pedantic
+
+ifneq ($(DEB_HOST_ARCH), riscv64)
+    export DEB_BUILD_MAINT_OPTIONS += optimize=+lto
+endif
 
 export exec_prefix = /usr/bin
 export table_dir = /usr/share/$(DEB_SOURCE)/table
