=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]+[a-z]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/ogotoh/spaln/tags (?:.*?/)?[ver.]*(\d[\d.]+[a-z]*)@ARCHIVE_EXT@
