## spaln 3.0.2%2Bdfsg

=== debian/changelog ===
spaln (3.0.2+dfsg-2ubuntu2) oracular; urgency=medium

  * force FORTIFY_SOURCE=2, with FORTIFY_SOURCE=3 the autopkgtests fails
    with buffer overflow

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 10 Sep 2024 11:03:55 +0200

spaln (3.0.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix portability for arm64
    Closes: #1063798

 -- Andreas Tille <tille@debian.org>  Mon, 12 Feb 2024 21:36:55 +0100

spaln (3.0.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Add build support for loongarch64
    Closes: #1059212
  * Build-Depends: libgsl-dev
  * Fix target dir in src/configure

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jan 2024 09:23:09 +0100
