## spaln 3.0.2+dfsg

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               zlib1g-dev
+               zlib1g-dev,
+               libgsl-dev
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/spaln
 Vcs-Git: https://salsa.debian.org/med-team/spaln.git
@@ -12,7 +13,7 @@
 Rules-Requires-Root: no
 
 Package: spaln
-Architecture: amd64 arm64 mips64el ppc64el s390x alpha ia64 kfreebsd-amd64 ppc64 riscv64 sparc64
+Architecture: amd64 arm64 loong64 mips64el ppc64el s390x alpha ia64 kfreebsd-amd64 ppc64 riscv64 sparc64
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          spaln-data,
