=== debian/rules ===
--- 
+++ 
@@ -18,20 +18,20 @@
 export exec_prefix = /usr/bin
 export table_dir = /usr/share/$(DEB_SOURCE)/table
 export alndbs_dir = /usr/share/$(DEB_SOURCE)/seqdb
-
+export DESTDIR = ""
 
 %:
 	dh $@ --sourcedirectory=src
 
 override_dh_auto_configure:
 	# the configure script is not originated from autoconf and needs to be manually called
-	cd src && AR="${AR} rc" ./configure --exec_prefix=$(exec_prefix)
+	cd src && AR="${AR} rc" exec_prefix=$(exec_prefix) table_dir=$(table_dir) alndbs_dir=$(alndbs_dir) ./configure
 
 override_dh_auto_build:
 	dh_auto_build -- table_dir=$(table_dir) alndbs_dir=$(alndbs_dir) exec_prefix=$(exec_prefix)
 
 override_dh_auto_install:
-	dh_auto_install -- table_dir=$(CURDIR)/debian/$(datapkg)/$(table_dir) alndbs_dir=$(CURDIR)/debian/$(datapkg)/$(alndbs_dir) exec_prefix=$(CURDIR)/debian/$(DEB_SOURCE)/$(exec_prefix)
+	dh_auto_install -- table_dir=$(table_dir) alndbs_dir=$(alndbs_dir) exec_prefix=$(exec_prefix)
 
 override_dh_auto_clean:
 	dh_auto_clean || true
