## spaln 3.0.7+dfsg

=== debian/changelog ===
spaln (3.0.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.7+dfsg.  (Closes: #1112687)
  * d/copyright: bump upstream copyright year.
  * d/control: declare compliance to standards version 4.7.2.
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/watch: convert to v5 Github template.
  * hardening.patch: refresh.
  * portability.patch: refresh.
  * d/patches/*: normalize the Last-Update timestamp.
  * d/t/run-unit-test: adjust test per upstream recommendations.

 -- Étienne Mollier <emollier@debian.org>  Tue, 25 Nov 2025 23:14:46 +0100
