=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
                zlib1g-dev,
                libgsl-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/spaln
 Vcs-Git: https://salsa.debian.org/med-team/spaln.git
 Homepage: https://github.com/ogotoh/spaln
-Rules-Requires-Root: no
 
 Package: spaln
 Architecture: amd64 arm64 loong64 mips64el ppc64el s390x alpha ia64 kfreebsd-amd64 ppc64 riscv64 sparc64
