=== debian/watch ===
Version: 5

Template: Github
Owner: ogotoh
Project: spaln
Dversionmangle: auto
Repacksuffix: +dfsg
